Zum Hauptinhalt springen
GET
/
crm
/
property-validations
/
2026-03
/
{objectTypeId}
/
{propertyName}
Validierungsregeln für eine Eigenschaft lesen
curl --request GET \
  --url https://api.hubapi.com/crm/property-validations/2026-03/{objectTypeId}/{propertyName} \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "ruleArguments": [
        "<string>"
      ],
      "ruleType": "AFTER_DATETIME_DURATION",
      "shouldApplyNormalization": true
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

objectTypeId
string
erforderlich
propertyName
string
erforderlich

Antwort

successful operation

results
object[]
erforderlich

Filtergruppe von Validierungsregeln, die für die spezifische Eigenschaft konfiguriert sind. Jede Regel definiert eine Einschränkung, die durch Eigenschaftswerte erfüllt werden muss (z. B. erforderliche Formate, Längenbegrenzungen, zulässige Werte).

Last modified on April 13, 2026